ADV2023_21 Dell Security Advisory (24th January 2023)

Dell has published a security advisory to address vulnerabilities affecting the following products on the 22nd of January 2023. It is recommended that you take the necessary precautions to ensure your products are always protected.    

  • Cloud Mobility for Dell Storag – versions 1.3.3.X and prior 

  • Dell Repository Manager (DRM – version 3.4.2 and prior 

  • ME5012, ME5024 and ME508 – versions prior to ME5.1.1.0.5 

For more information on these updates, you can follow these URLs: 

https://www.dell.com/support/kbdoc/en-gy/000207521/dsa-2023-019-dell-emc-cloud-mobility-security-update-for-certificate-revocation-vulnerability 

https://www.dell.com/support/kbdoc/en-gy/000207513/dsa-2023-017-dell-emc-repository-manager-drm-security-update-foranimproper-privilege-managementvulnerability 

https://www.dell.com/support/kbdoc/en-gy/000207533/dsa-2023-018-dell-emc-powervault-me5-security-update-for-a-client-desync-attack-vulnerability 

The Guyana National CIRT recommends that users and administrators review these updates and apply them where necessary. 

PDF Download: Dell Security Advisory.pdf

References